<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_centerInParent="true"
    android:layout_gravity="center"
    android:background="@drawable/shape_dialog_bg"
    android:orientation="vertical"
    android:padding="10dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp">

        <ProgressBar
            android:id="@+id/pb_load"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_centerInParent="true"
            android:indeterminateBehavior="repeat"
            android:indeterminateDrawable="@drawable/anim_loading" />

    </RelativeLayout>

    <com.tenlionsoft.baselib.core.widget.views.TypeFaceTextView
        android:id="@+id/tv_load_dialog"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="5dp"
        android:ellipsize="end"
        android:maxEms="10"
        android:maxLines="1"
        android:textColor="@color/white"
        android:textSize="15sp"
        tools:text="加载中加载中加载中加载中加载中...." />

</LinearLayout>